<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;enTiZNGOTVGloFceqg5DoO:APA91bHChHFPVycSAmlAycWOkhQSCK8a-KGzDzEG3UGoXH04p-EpwWqFELbMUFirI48hAzKLRq5IcM3rYRSxGZhSXT5nL-j3-ACdqNo0MPISea7aQCuuu1E&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755784028359}</string>
</map>
